@font-face {
  font-family: 'icons';
  src:  url('../fonts/icons.eot%3F8idw6h');
  src:  url('../fonts/icons.eot%3F8idw6h') format('embedded-opentype'),
    url('../fonts/icons.ttf%3F8idw6h') format('truetype'),
    url('../fonts/icons.woff%3F8idw6h') format('woff'),
    url('../fonts/icons.svg%3F8idw6h') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
   font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-marker:before {
  content: "\e908";
}
.icon-time:before {
  content: "\e909";
}
.icon-email:before {
  content: "\e90f";
}
.icon-phone:before {
  content: "\e910";
}
.icon-tick-1:before {
  content: "\e907";
}
.icon-prev:before {
  content: "\e903";
}
.icon-next:before {
  content: "\e904";
}
.icon-tick:before {
  content: "\e905";
}
.icon-search:before {
  content: "\e90a";
}
.icon-vk:before {
  content: "\e90b";
}
.icon-ok:before {
  content: "\e90c";
}
.icon-facebook:before {
  content: "\e90d";
}
.icon-youtube:before {
  content: "\e90e";
}
.icon-error:before {
  content: "\e900";
}
.icon-menu:before {
  content: "\e901";
}
.icon-top:before {
  content: "\e902";
  color: #000;
}
.icon-fly:before {
  content: "\e906";
  color: #000;
}
